97-122:65-90:48-57:95:128-165:224-235
97-122:64-90:43-58:92:95:35:126:128-165:224-235
33-255

These are the default double-click classes for MouseClip 1.10. The first is
intended for words, the second for filenames or URLs and the third for strings
(everything between spaces).

Other useful classes are:

32-33:35-255
32-38:40-255
32-38:40-95:97-255

which select everything between double quotes ("selected"), single quotes
('selected') or single quotes using the backquote (`selected').

None of these classes will recognise control characters. If you would like them
to be included, change the 32 to 1, or add "1-31:" before the top 33.
